Subject: Re: [lojban] cmavo index?

From: [email-masked]
Date: Fri, 4 Jan 2002 15:28:37 -0500

Leave it to me to post something and discover the answer myself. Turns out
chapter 20 of the reference grammar lists all the selma'o and points the
reader to appropriate sections. This looks useful for the problem I'm
trying to solve. The procedure would appear to be 1) find the selma'o of
the cmavo in question via the ma'oste 2) look in Chapter 20 for information
and pointers related to the selma'o 3) dig through the chapter(s) that are
referenced to find details on the desired cmavo. I was hoping for a more
direct link to information about the specific cmavo in question, but this is
certainly a good start.

I'm still interested in whether or not anyone has devised a nicer way to do
this.

mu'omi'e djan